<?php
include 'koneksi.php';

$id = $_POST['id'];
$lat = $_POST['lat'];
$lng = $_POST['lng'];

// Query UPDATE khusus untuk mengubah koordinat saja
$sql = "UPDATE spbu SET lat='$lat', lng='$lng' WHERE id='$id'";

if ($conn->query($sql) === TRUE) {
    echo "Sukses";
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();
?>